• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

SELKS RSS Feed DistroWatch.com: SELKS

SELKS


Last Update: 2024-06-13 14:39 UTC


SELKS, a product of Stamus Networks, is a Debian-based live distribution designed for network security management. It provides a complete and ready-to-use Suricata IDS/IPS ecosystem with its own graphic rule manager. The system also includes Kibana IDS/NSM dashboards (for visualising logs and other time-stamped data) a Scirius (a rules management interface for Suricata). SELKS is released under the GNU GPLv3 licence.

Popularity (hits per day): 12 months: 191 (42), 6 months: 145 (59), 3 months: 107 (95), 4 weeks: 146 (41), 1 week: 243 (20)

Visitor rating: No visitor rating given yet. Rate this project.


SELKS Summary
Distribution SELKS
Home Page https://www.stamus-networks.com/open-source/#selks
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://github.com/StamusNetworks/SELKS/wiki
Screenshots --
Screencasts
Download Mirrors https://www.stamus-networks.com/open-source/#selksDistroWatch Torrent Archive
Bug Tracker https://github.com/StamusNetworks/SELKS/issues
Related Websites  
Reviews
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-06-13: Distribution Release: SELKS 10
 • 2022-04-07: Distribution Release: SELKS 7
 • 2018-12-21: Development Release: SELKS 5.0 RC1
 • 2018-10-26: Development Release: SELKS 5.0 Beta 1
 • 2016-08-12: Distribution Release: SELKS 3.0
 • 2014-10-17: Distribution Release: SELKS 1.0
 • More SELKS releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 10 7 6.0 4.0 3.0 1.0
Release Date 2024-06-13 2022-04-06 2020-06-16 2017-08-22 2016-08-12 2014-10-16
End Of Life            
Price (US$) Free Free Free Free Free Free
Image Size (MB) 2700-3600 2500-3200 1500-2200 700-1100 800-900  
Free Download ISO ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical Graphical
Default Desktop Xfce Xfce Xfce LXDE LXDE LXDE
Package Management DEB DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice -- -- -- --
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd systemd SysV
Journaled File Systems            
Multilingual en en en en en en
Asian Language Support -- -- -- -- -- --
Full Package List 10 7 6.0 4.0 3.0 1.0

Full Package List:   SELKS 10
  Number of packages: 1,399 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.3.1-3
  •  adduser 3.134
  •  adwaita-icon-theme 43-1
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.8-1
  •  alsa-utils 1.2.8-1
  •  anacron 2.3-36
  •  apparmor 3.0.8-3
  •  apt 2.6.1
  •  apt-transport-https 2.6.1
  •  apt-utils 2.6.1
  •  arch-test 0.20-1
  •  aspell 0.60.8-4+b1
  •  aspell-en 2020.12.07-0-1
  •  atril 1.26.0-2+deb12u3
  •  atril-common 1.26.0-2+deb12u3
  •  at-spi2-common 2.46.0-5
  •  at-spi2-core 2.46.0-5
  •  avahi-daemon 0.8-10
  •  avahi-utils 0.8-10
  •  base-files 12.4+deb12u5
  •  base-passwd 3.6.1
  •  bash 5.2.15-2+b2
  •  binutils 2.40-2
  •  binutils-common:amd64 2.40-2
  •  binutils-x86-64-linux-gnu 2.40-2
  •  bootlogd 3.06-4
  •  bsdextrautils 2.38.1-5+deb12u1
  •  bsdutils 1:2.38.1-5+deb12u1
  •  bubblewrap 0.8.0-2
  •  busybox 1:1.35.0-4+b3
  •  bwm-ng 0.6.3-2+b1
  •  bzip2 1.0.8-5+b1
  •  ca-certificates 20230311
  •  coinor-libcbc3:amd64 2.10.8+ds1-1
  •  coinor-libcgl1:amd64 0.60.3+repack1-4
  •  coinor-libclp1:amd64 1.17.6-3
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5:amd64 2.11.4+repack1-2
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.6-2.2
  •  colord-data 1.4.6-2.2
  •  containerd.io 1.6.33-1
  •  coreutils 9.1-1
  •  cpio 2.13+dfsg-7.1
  •  cpp-12 12.2.0-14
  •  cpp 4:12.2.0-3
  •  cron 3.0pl1-162
  •  cron-daemon-common 3.0pl1-162
  •  cryptsetup 2:2.6.1-4~deb12u2
  •  cryptsetup-bin 2:2.6.1-4~deb12u2
  •  cups-client 2.4.2-3+deb12u5
  •  cups-common 2.4.2-3+deb12u5
  •  cups-pk-helper 0.2.6-1+b1
  •  curl 7.88.1-10+deb12u5
  •  dash 0.5.12-2
  •  dbus 1.14.10-1~deb12u1
  •  dbus-bin 1.14.10-1~deb12u1
  •  dbus-daemon 1.14.10-1~deb12u1
  •  dbus-session-bus-common 1.14.10-1~deb12u1
  •  dbus-system-bus-common 1.14.10-1~deb12u1
  •  dbus-user-session 1.14.10-1~deb12u1
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debian-archive-keyring 2023.3+deb12u1
  •  debian-installer-launcher 39
  •  debianutils 5.7-0.5~deb12u1
  •  debootstrap 1.0.128+nmu2+deb12u1
  •  desktop-base 12.0.6+nmu1~deb12u1
  •  desktop-file-utils 0.26-1
  •  dictionaries-common 1.29.5
  •  diffutils 1:3.8-4
  •  dirmngr 2.2.40-1.1
  •  dmidecode 3.4-1
  •  dmsetup 2:1.02.185-2
  •  dnsmasq-base 2.89-1
  •  dns-root-data 2023010101
  •  docker-buildx-plugin 0.14.1-1~debian.12~bookworm
  •  docker-ce 5:26.1.4-1~debian.12~bookworm
  •  docker-ce-cli 5:26.1.4-1~debian.12~bookworm
  •  docker-ce-rootless-extras 5:26.1.4-1~debian.12~bookworm
  •  docker-compose-plugin 2.27.1-1~debian.12~bookworm
  •  dosfstools 4.2-1
  •  dpkg 1.21.22
  •  dpkg-dev 1.21.22
  •  dsniff 2.4b1+debian-31
  •  e2fsprogs 1.47.0-2
  •  eject 2.38.1-5+deb12u1
  •  emacsen-common 3.0.5
  •  enchant-2 2.3.3-2
  •  espeak-ng-data:amd64 1.51+dfsg-10+deb12u1
  •  ethtool 1:6.1-1
  •  exfalso 4.5.0-2
  •  exfatprogs 1.2.0-1+deb12u1
  •  exo-utils 4.18.0-1
  •  fakeroot 1.31-1.2
  •  fdisk 2.38.1-5+deb12u1
  •  file 1:5.44-3
  •  findutils 4.9.0-4
  •  firefox-esr 115.12.0esr-1~deb12u1
  •  firmware-ath9k-htc 1.4.0-108-gd856466+dfsg1-1.3+deb12u1
  •  firmware-linux-free 20200122-1
  •  fontconfig 2.14.1-4
  •  fontconfig-config 2.14.1-4
  •  fonts-dejavu-core 2.37-6
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-lato 2.0-2.1
  •  fonts-liberation2 2.1.5-1
  •  fonts-lyx 2.3.7-1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto-mono 20201225-1
  •  fonts-opensymbol 4:102.12+LibO7.4.7-1+deb12u2
  •  fonts-quicksand 0.2016-2.1
  •  fonts-symbola 2.60-1.1
  •  fonts-urw-base35 20200910-7
  •  fuse3 3.14.0-4
  •  gcc-12 12.2.0-14
  •  gcc-12-base:amd64 12.2.0-14
  •  gcc 4:12.2.0-3
  •  gcr 3.41.1-1+b1
  •  gdisk 1.0.9-2.1
  •  geoip-bin 1.6.12-10
  •  geoip-database 20230203-1
  •  gimp-data 2.10.34-1+deb12u2
  •  gir1.2-atk-1.0:amd64 2.46.0-5
  •  gir1.2-atspi-2.0:amd64 2.46.0-5
  •  gir1.2-freedesktop:amd64 1.74.0-3
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1+b1
  •  gir1.2-glib-2.0:amd64 1.74.0-3
  •  gir1.2-gst-plugins-base-1.0:amd64 1.22.0-3+deb12u2
  •  gir1.2-gstreamer-1.0:amd64 1.22.0-2
  •  gir1.2-gtk-3.0:amd64 3.24.38-2~deb12u1
  •  gir1.2-gtksource-3.0:amd64 3.24.11-2+b1
  •  gir1.2-handy-1:amd64 1.8.1-1
  •  gir1.2-harfbuzz-0.0:amd64 6.0.0+dfsg-3
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.44.2-1~deb12u1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-notify-0.7:amd64 0.8.1-1
  •  gir1.2-packagekitglib-1.0 1.2.6-5
  •  gir1.2-pango-1.0:amd64 1.50.12+ds-1
  •  gir1.2-polkit-1.0 122-3
  •  gir1.2-secret-1:amd64 0.20.5-3
  •  gir1.2-soup-2.4:amd64 2.74.3-1
  •  gir1.2-vte-2.91:amd64 0.70.6-2~deb12u1
  •  gir1.2-webkit2-4.0:amd64 2.44.2-1~deb12u1
  •  gir1.2-wnck-3.0:amd64 43.0-3
  •  git 1:2.39.2-1.1
  •  git-man 1:2.39.2-1.1
  •  glib-networking:amd64 2.74.0-4
  •  glib-networking-common 2.74.0-4
  •  glib-networking-services 2.74.0-4
  •  gnome-accessibility-themes 3.28-2
  •  gnome-icon-theme 3.12.0-5
  •  gnome-keyring 42.1-1+b2
  •  gnome-keyring-pkcs11:amd64 42.1-1+b2
  •  gnome-themes-extra:amd64 3.28-2
  •  gnome-themes-extra-data 3.28-2
  •  gnupg 2.2.40-1.1
  •  gnupg-l10n 2.2.40-1.1
  •  gnupg-utils 2.2.40-1.1
  •  gpg 2.2.40-1.1
  •  gpg-agent 2.2.40-1.1
  •  gpgconf 2.2.40-1.1
  •  gpgsm 2.2.40-1.1
  •  gpgv 2.2.40-1.1
  •  gpg-wks-client 2.2.40-1.1
  •  gpg-wks-server 2.2.40-1.1
  •  grep 3.8-5
  •  groff-base 1.22.4-10
  •  gsettings-desktop-schemas 43.0-1
  •  gsfonts 2:20200910-7
  •  gstreamer1.0-alsa:amd64 1.22.0-3+deb12u2
  •  gstreamer1.0-gl:amd64 1.22.0-3+deb12u2
  •  gstreamer1.0-gtk3:amd64 1.22.0-5+deb12u1
  •  gstreamer1.0-libav:amd64 1.22.0-2
  •  gstreamer1.0-plugins-bad:amd64 1.22.0-4+deb12u5
  •  gstreamer1.0-plugins-base:amd64 1.22.0-3+deb12u2
  •  gstreamer1.0-plugins-good:amd64 1.22.0-5+deb12u1
  •  gstreamer1.0-plugins-ugly:amd64 1.22.0-2+deb12u1
  •  gstreamer1.0-x:amd64 1.22.0-3+deb12u2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtk-update-icon-cache 3.24.38-2~deb12u1
  •  gvfs:amd64 1.50.3-1
  •  gvfs-common 1.50.3-1
  •  gvfs-daemons 1.50.3-1
  •  gvfs-libs:amd64 1.50.3-1
  •  gzip 1.12-1
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-3
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu1
  •  hping3 3.a2.ds2-10
  •  htop 3.2.2-2
  •  hunspell-en-us 1:2020.12.07-2
  •  hyphen-en-us 2.8.8-7
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  ifupdown 0.8.41
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.6+deb12u1
  •  indi-dsi 0.4+20221223123028-1
  •  init 1.65.2
  •  initramfs-tools 0.142
  •  initramfs-tools-core 0.142
  •  init-system-helpers 1.65.2
  •  intel-media-va-driver:amd64 23.1.1+dfsg1-1
  •  ipp-usb 0.9.23-1+b4
  •  iproute2 6.1.0-3
  •  iptables 1.8.9-2
  •  iptraf-ng 1:1.2.1-1
  •  iputils-ping 3:20221126-1
  •  isc-dhcp-client 4.4.3-P1-2
  •  isc-dhcp-common 4.4.3-P1-2
  •  iso-codes 4.15.0-1
  •  iw 5.19-1
  •  ixo-usb-jtag 0.0.1-2
  •  javascript-common 11+nmu1
  •  jq 1.6-2.1
  •  keyboard-configuration 1.221
  •  klibc-utils 2.0.12-1
  •  kmod 30+20221128-1
  •  less 590-2.1~deb12u2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623:amd64 20220623.1-1
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libacl1:amd64 2.3.1-3
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl:amd64 0.04-8+b1
  •  libalgorithm-merge-perl 0.08-5
  •  libamd2:amd64 1:5.12.0+dfsg-2
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom3:amd64 3.6.0-1
  •  libapparmor1:amd64 3.0.8-3
  •  libapt-pkg6.0:amd64 2.6.1
  •  libarchive13:amd64 3.6.2-1+deb12u1
  •  libargon2-1:amd64 0~20171227-0.3+deb12u1
  •  libasan8:amd64 12.2.0-14
  •  libasound2:amd64 1.2.8-1+b1
  •  libasound2-data 1.2.8-1
  •  libasound2-plugins:amd64 1.2.7.1-1
  •  libaspell15:amd64 0.60.8-4+b1
  •  libass9:amd64 1:0.17.1-1
  •  libassuan0:amd64 2.5.5-5
  •  libasyncns0:amd64 0.8-6+b3
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.46.0-5
  •  libatk-adaptor:amd64 2.46.0-5
  •  libatk-bridge2.0-0:amd64 2.46.0-5
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatomic1:amd64 12.2.0-14
  •  libatopology2:amd64 1.2.8-1+b1
  •  libatrildocument3 1.26.0-2+deb12u3
  •  libatrilview3 1.26.0-2+deb12u3
  •  libatspi2.0-0:amd64 2.46.0-5
  •  libattr1:amd64 1:2.5.1-4
  •  libaudio2:amd64 1.9.4-7
  •  libaudit1:amd64 1:3.0.9-1
  •  libaudit-common 1:3.0.9-1
  •  libauthen-sasl-perl 2.1600-3
  •  libavahi-client3:amd64 0.8-10
  •  libavahi-common3:amd64 0.8-10
  •  libavahi-common-data:amd64 0.8-10
  •  libavahi-core7:amd64 0.8-10
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec59:amd64 7:5.1.4-0+deb12u1
  •  libavfilter8:amd64 7:5.1.4-0+deb12u1
  •  libavformat59:amd64 7:5.1.4-0+deb12u1
  •  libavif15:amd64 0.11.1-1
  •  libavutil57:amd64 7:5.1.4-0+deb12u1
  •  libayatana-appindicator3-1 0.5.92-1
  •  libayatana-ido3-0.4-0:amd64 0.9.3-1
  •  libayatana-indicator3-7:amd64 0.9.3-1
  •  libbabl-0.1-0:amd64 1:0.1.98-1+b1
  •  libbcg729-0:amd64 1.1.1-2
  •  libbdplus0:amd64 0.2.0-3
  •  libbinutils:amd64 2.40-2
  •  libblas3:amd64 3.11.0-2
  •  libblkid1:amd64 2.38.1-5+deb12u1
  •  libblockdev2:amd64 2.28-2
  •  libblockdev-crypto2:amd64 2.28-2
  •  libblockdev-fs2:amd64 2.28-2
  •  libblockdev-loop2:amd64 2.28-2
  •  libblockdev-part2:amd64 2.28-2
  •  libblockdev-part-err2:amd64 2.28-2
  •  libblockdev-swap2:amd64 2.28-2
  •  libblockdev-utils2:amd64 2.28-2
  •  libbluetooth3:amd64 5.66-1+deb12u1
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-filesystem1.74.0:amd64 1.74.0+ds1-21
  •  libboost-iostreams1.74.0:amd64 1.74.0+ds1-21
  •  libboost-locale1.74.0:amd64 1.74.0+ds1-21
  •  libboost-thread1.74.0:amd64 1.74.0+ds1-21
  •  libbox2d2:amd64 2.4.1-3
  •  libbpf1:amd64 1:1.1.0-1
  •  libbrlapi0.8:amd64 6.5-7+deb12u1
  •  libbrotli1:amd64 1.0.9-2+b6
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.11.7-2
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5+b1
  •  libc6:amd64 2.36-9+deb12u7
  •  libcaca0:amd64 0.99.beta20-3
  •  libcairo2:amd64 1.16.0-7
  •  libcairo-gobject2:amd64 1.16.0-7
  •  libcairo-gobject-perl 1.005-4
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairo-perl 1.109-3+b1
  •  libcaja-extension1:amd64 1.26.1-1+deb12u1
  •  libcamd2:amd64 1:5.12.0+dfsg-2
  •  libcanberra0:amd64 0.30-10
  •  libcanberra-gtk3-0:amd64 0.30-10
  •  libcanberra-gtk3-module:amd64 0.30-10
  •  libcap2:amd64 1:2.66-4
  •  libcap2-bin 1:2.66-4
  •  libcap-ng0:amd64 0.8.3-1+b3
  •  libc-ares2:amd64 1.18.1-3
  •  libc-bin 2.36-9+deb12u7
  •  libcbor0.8:amd64 0.8.0-2+b1
  •  libcc1-0:amd64 12.2.0-14
  •  libccolamd2:amd64 1:5.12.0+dfsg-2
  •  libcdio19:amd64 2.1.0-4
  •  libcdparanoia0:amd64 3.10.2+debian-14
  •  libcdr-0.1-1:amd64 0.1.6-2+b2
  •  libcfitsio10:amd64 4.2.0-3
  •  libcholmod3:amd64 1:5.12.0+dfsg-2
  •  libchromaprint1:amd64 1.5.1-2+b1
  •  libcjson1:amd64 1.7.15-1
  •  libc-l10n 2.36-9+deb12u7
  •  libclone-perl:amd64 0.46-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1.1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1.1
  •  libcodec2-1.0:amd64 1.0.5-1
  •  libcolamd2:amd64 1:5.12.0+dfsg-2
  •  libcolord2:amd64 1.4.6-2.2
  •  libcolorhug2:amd64 1.4.6-2.2
  •  libcom-err2:amd64 1.47.0-2
  •  libcrypt1:amd64 1:4.4.33-2
  •  libcryptsetup12:amd64 2:2.6.1-4~deb12u2
  •  libctf0:amd64 2.40-2
  •  libctf-nobfd0:amd64 2.40-2
  •  libcups2:amd64 2.4.2-3+deb12u5
  •  libcurl3-gnutls:amd64 7.88.1-10+deb12u5
  •  libcurl4:amd64 7.88.1-10+deb12u5
  •  libdaemon0:amd64 0.14-7.1
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-2+b1
  •  libdav1d6:amd64 1.0.0-2+deb12u1
  •  libdb5.3:amd64 5.3.28+dfsg2-1
  •  libdbus-1-3:amd64 1.14.10-1~deb12u1
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-4
  •  libde265-0:amd64 1.0.11-1+deb12u2
  •  libdebconfclient0:amd64 0.270
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdecor-0-plugin-1-cairo:amd64 0.1.1-2
  •  libdeflate0:amd64 1.14-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-2
  •  libdirectfb-1.7-7:amd64 1.7.7-11
  •  libdjvulibre21:amd64 3.5.28-2+b1
  •  libdjvulibre-text 3.5.28-2
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion3:amd64 3.2.1-1
  •  libdpkg-perl 1.21.22
  •  libdrm2:amd64 2.4.114-1+b1
  •  libdrm-amdgpu1:amd64 2.4.114-1+b1
  •  libdrm-common 2.4.114-1
  •  libdrm-intel1:amd64 2.4.114-1+b1
  •  libdrm-nouveau2:amd64 2.4.114-1+b1
  •  libdrm-radeon1:amd64 2.4.114-1+b1
  •  libduktape207:amd64 2.7.0-2
  •  libdumbnet1:amd64 1.16.3-1
  •  libdv4:amd64 1.0.0-15
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.188-2.1
  •  libe-book-0.1-1:amd64 0.1.3-2+b2
  •  libedit2:amd64 3.1-20221030-2
  •  libegl1:amd64 1.6.0-1
  •  libegl-mesa0:amd64 22.3.6-1+deb12u1
  •  libelf1:amd64 0.188-2.1
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.10-1
  •  libept1.6.0:amd64 1.2.1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17029-2
  •  libespeak-ng1:amd64 1.51+dfsg-10+deb12u1
  •  libetonyek-0.1-1:amd64 0.1.10-3+b1
  •  libevdev2:amd64 1.13.0+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-8
  •  libexif12:amd64 0.6.24-1+b1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexo-2-0:amd64 4.18.0-1
  •  libexo-common 4.18.0-1
  •  libexpat1:amd64 2.5.0-1
  •  libext2fs2:amd64 1.47.0-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8001-2
  •  libfaad2:amd64 2.10.1-1
  •  libfakeroot:amd64 1.31-1.2
  •  libfdisk1:amd64 2.38.1-5+deb12u1
  •  libffi8:amd64 3.4.4-1
  •  libfftw3-double3:amd64 3.3.10-1
  •  libfftw3-single3:amd64 3.3.10-1
  •  libfido2-1:amd64 1.12.0-2+b1
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4+b1
  •  libfile-listing-perl 6.15-1
  •  libfile-mimeinfo-perl 0.33-1
  •  libflac12:amd64 1.4.2+ds-2
  •  libflite1:amd64 2.2-5
  •  libfluidsynth3:amd64 2.3.1-2
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.14.1-4
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6:amd64 2.12.1+dfsg-5
  •  libfribidi0:amd64 1.0.8-2.1
  •  libfuse3-3:amd64 3.14.0-4
  •  libgail18:amd64 2.24.33-2
  •  libgail-common:amd64 2.24.33-2
  •  libgarcon-1-0:amd64 4.18.0-1
  •  libgarcon-common 4.18.0-1
  •  libgarcon-gtk3-1-0:amd64 4.18.0-1
  •  libgav1-1:amd64 0.18.0-1+b1
  •  libgbm1:amd64 22.3.6-1+deb12u1
  •  libgcc-12-dev:amd64 12.2.0-14
  •  libgcc-s1:amd64 12.2.0-14
  •  libgck-1-0:amd64 3.41.1-1+b1
  •  libgcr-base-3-1:amd64 3.41.1-1+b1
  •  libgcr-ui-3-1:amd64 3.41.1-1+b1
  •  libgcrypt20:amd64 1.10.1-3
  •  libgd3:amd64 2.3.3-9
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1+b1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1+b1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1
  •  libgegl-0.4-0:amd64 1:0.4.42-2
  •  libgegl-common 1:0.4.42-2
  •  libgeoip1:amd64 1.6.12-10
  •  libgeoip-dev 1.6.12-10
  •  libgexiv2-2:amd64 0.14.0-1+b1
  •  libgfortran5:amd64 12.2.0-14
  •  libgimp2.0:amd64 2.10.34-1+deb12u2
  •  libgirepository-1.0-1:amd64 1.74.0-3
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 22.3.6-1+deb12u1
  •  libglapi-mesa:amd64 22.3.6-1+deb12u1
  •  libgles2:amd64 1.6.0-1
  •  libglib2.0-0:amd64 2.74.6-2+deb12u2
  •  libglib2.0-data 2.74.6-2+deb12u2
  •  libglibmm-2.4-1v5:amd64 2.66.5-2
  •  libglib-object-introspection-perl 0.049-3
  •  libglib-perl:amd64 3:1.329.3-2+b2
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 22.3.6-1+deb12u1
  •  libgme0:amd64 0.6.3-6
  •  libgmp10:amd64 2:6.2.1+dfsg1-1.1
  •  libgnutls30:amd64 3.7.9-2+deb12u2
  •  libgomp1:amd64 12.2.0-14
  •  libgpg-error0:amd64 1.46-1
  •  libgpgme11:amd64 1.18.0-3+b1
  •  libgpgmepp6:amd64 1.18.0-3+b1
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-l10n 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10+b1
  •  libgprofng0:amd64 2.40-2
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgs10:amd64 10.0.0~dfsg-11+deb12u4
  •  libgs10-common 10.0.0~dfsg-11+deb12u4
  •  libgs-common 10.0.0~dfsg-11+deb12u4
  •  libgsm1:amd64 1.0.22-1
  •  libgspell-1-2:amd64 1.12.0-1+b2
  •  libgspell-1-common 1.12.0-1
  •  libgssapi-krb5-2:amd64 1.20.1-2+deb12u1
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgstreamer1.0-0:amd64 1.22.0-2
  •  libgstreamer-gl1.0-0:amd64 1.22.0-3+deb12u2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.22.0-4+deb12u5
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.0-3+deb12u2
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-bin 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.38-2~deb12u1
  •  libgtk-3-bin 3.24.38-2~deb12u1
  •  libgtk-3-common 3.24.38-2~deb12u1
  •  libgtk3-perl 0.038-3
  •  libgtkmm-3.0-1v5:amd64 3.24.7-1
  •  libgtksourceview-3.0-1:amd64 3.24.11-2+b1
  •  libgtksourceview-3.0-common 3.24.11-2
  •  libgtksourceview-4-0:amd64 4.8.4-4
  •  libgtksourceview-4-common 4.8.4-4
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgudev-1.0-0:amd64 237-2
  •  libgupnp-1.6-0:amd64 1.6.3-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-3
  •  libgusb2:amd64 0.3.10-1
  •  libgxps2:amd64 0.3.2-2+b1
  •  libhandy-1-0:amd64 1.8.1-1
  •  libharfbuzz0b:amd64 6.0.0+dfsg-3
  •  libharfbuzz-icu0:amd64 6.0.0+dfsg-3
  •  libheif1:amd64 1.15.1-1
  •  libhogweed6:amd64 3.8.1-2
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-1
  •  libhttp-negotiate-perl 6.01-2
  •  libhttp-parser2.9:amd64 2.9.4-5
  •  libhunspell-1.7-0:amd64 1.7.1-1
  •  libhwy1:amd64 1.0.3-3+deb12u1
  •  libhyphen0:amd64 2.8.8-7
  •  libice6:amd64 2:1.0.10-1
  •  libicu72:amd64 72.1-3
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.3-1+b1
  •  libiec61883-0:amd64 1.2.0-6+b1
  •  libieee1284-3:amd64 0.2.11-14
  •  libigdgmm12:amd64 22.3.3+ds1-1
  •  libijs-0.35:amd64 0.35-15
  •  libimath-3-1-29:amd64 3.1.6-1
  •  libindi-data 1.9.9+dfsg-2
  •  libindidriver1:amd64 1.9.9+dfsg-2+b1
  •  libinput10:amd64 1.22.1-1
  •  libinput-bin 1.22.1-1
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-3
  •  libio-socket-ssl-perl 2.081-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.9-2
  •  libip6tc2:amd64 1.8.9-2
  •  libipc-system-simple-perl 1.30-2
  •  libisl23:amd64 0.25-1.1
  •  libisofs6:amd64 1.5.4-1
  •  libitm1:amd64 12.2.0-14
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.44.2-1~deb12u1
  •  libjavascriptcoregtk-4.1-0:amd64 2.44.2-1~deb12u1
  •  libjbig0:amd64 2.1-6.1
  •  libjbig2dec0:amd64 0.19-3
  •  libjim0.81:amd64 0.81+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.1.5-2
  •  libjq1:amd64 1.6-2.1
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.16-2
  •  libjson-glib-1.0-0:amd64 1.6.6-1
  •  libjson-glib-1.0-common 1.6.6-1
  •  libjs-sphinxdoc 5.3.0-4
  •  libjs-underscore 1.13.4~dfsg+~1.11.4-3
  •  libjte2:amd64 1.22-3
  •  libjxl0.7:amd64 0.7.0-10
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3:amd64 1.20.1-2+deb12u1
  •  libkate1:amd64 0.4.1-11
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.3-2
  •  libklibc:amd64 2.0.12-1
  •  libkmod2:amd64 30+20221128-1
  •  libkpathsea6:amd64 2022.20220321.62855-5.1+deb12u1
  •  libkrb5-3:amd64 1.20.1-2+deb12u1
  •  libkrb5support0:amd64 1.20.1-2+deb12u1
  •  libksba8:amd64 1.6.3-2
  •  liblangtag1:amd64 0.6.4-2
  •  liblangtag-common 0.6.4-2
  •  liblapack3:amd64 3.11.0-2
  •  liblcms2-2:amd64 2.14-2
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4
  •  libldap-2.5-0:amd64 2.5.13+dfsg-5
  •  libldap-common 2.5.13+dfsg-5
  •  libldb2:amd64 2:2.6.2+samba4.17.12+dfsg-0+deb12u1
  •  liblerc4:amd64 4.0.0+ds-2
  •  liblightdm-gobject-1-0:amd64 1.26.0-8
  •  liblilv-0-0:amd64 0.24.14-1
  •  libllvm15:amd64 1:15.0.6-4+b1
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-5
  •  liblouis20:amd64 3.24.0-1
  •  liblouis-data 3.24.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0:amd64 0.6.1-4
  •  liblsan0:amd64 12.2.0-14
  •  libltc11:amd64 1.3.2-1
  •  libltdl7:amd64 2.4.7-5
  •  liblua5.2-0:amd64 5.2.4-3
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  libmagic1:amd64 1:5.44-3
  •  libmagic-dev:amd64 1:5.44-3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6+deb12u1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.6+deb12u1
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6+deb12u1
  •  libmagic-mgc 1:5.44-3
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.6-3+b1
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.3-1
  •  libmbim-glib4:amd64 1.28.2-1
  •  libmbim-proxy 1.28.2-1
  •  libmbim-utils 1.28.2-1
  •  libmd0:amd64 1.0.4-2
  •  libmd4c0:amd64 0.4.8-1
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 22.5.4-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libminizip1:amd64 1.1-8+deb12u1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-7
  •  libmm-glib0:amd64 1.20.4-1
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.38.1-5+deb12u1
  •  libmousepad0:amd64 0.5.10-2
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpfr6:amd64 4.2.0-1
  •  libmpg123-0:amd64 1.31.2-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-7
  •  libmspack0:amd64 0.11-1
  •  libmspub-0.1-1:amd64 0.1.4-3+b3
  •  libmtdev1:amd64 1.1.6-1
  •  libmwaw-0.3-3:amd64 0.3.21-1
  •  libmysofa1:amd64 1.3.1~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libncurses6:amd64 6.4-4
  •  libncursesw6:amd64 6.4-4
  •  libndp0:amd64 1.8-1
  •  libneon27:amd64 0.32.5-1
  •  libnet1:amd64 1.1.6+dfsg-3.2
  •  libnetaddr-ip-perl 4.079+dfsg-2+b1
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-conntrack3:amd64 1.0.9-3
  •  libnetfilter-queue1:amd64 1.0.5-3
  •  libnet-http-perl 6.22-1
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.92-2+b1
  •  libnettle8:amd64 3.8.1-2
  •  libnewt0.52:amd64 0.52.23-1+b1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfnetlink-dev:amd64 1.0.2-2
  •  libnftables1:amd64 1.0.6-2+deb12u2
  •  libnftnl11:amd64 1.2.4-2
  •  libnghttp2-14:amd64 1.52.0-1+deb12u1
  •  libnice10:amd64 0.1.21-1
  •  libnids1.21:amd64 1.26-2
  •  libnl-3-200:amd64 3.7.0-0.2+b1
  •  libnl-genl-3-200:amd64 3.7.0-0.2+b1
  •  libnl-route-3-200:amd64 3.7.0-0.2+b1
  •  libnm0:amd64 1.42.4-1
  •  libnma0:amd64 1.10.6-1
  •  libnma-common 1.10.6-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.8.1-1
  •  libnotify-bin 0.8.1-1
  •  libnova-0.16-0:amd64 0.16-5
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.35-1
  •  libnss3:amd64 2:3.87.1-1
  •  libnss3-tools 2:3.87.1-1
  •  libnss-mdns:amd64 0.15.1-3
  •  libnss-mymachines:amd64 252.22-1~deb12u1
  •  libntfs-3g89:amd64 1:2022.10.3-1+b1
  •  libnuma1:amd64 2.0.16-1
  •  libnumbertext-1.0-0:amd64 1.0.11-1
  •  libnumbertext-data 1.0.11-1
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libogg0:amd64 1.3.5-3
  •  libonig5:amd64 6.9.8-1
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencore-amrnb0:amd64 0.1.6-1
  •  libopencore-amrwb0:amd64 0.1.6-1
  •  libopenexr-3-1-30:amd64 3.1.5-5
  •  libopengl0:amd64 1.6.0-1
  •  libopenh264-7:amd64 2.3.1+dfsg-3
  •  libopenjp2-7:amd64 2.5.0-2
  •  libopenmpt0:amd64 0.6.9-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15+b1
  •  libopus0:amd64 1.3.1-3
  •  liborc-0.4-0:amd64 1:0.4.33-2
  •  liborcus-0.17-0:amd64 0.17.2-2+b2
  •  liborcus-parser-0.17-0:amd64 0.17.2-2+b2
  •  libp11-kit0:amd64 0.24.1-2
  •  libpackagekit-glib2-18:amd64 1.2.6-5
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.5.2-6+deb12u1
  •  libpam-gnome-keyring:amd64 42.1-1+b2
  •  libpam-modules:amd64 1.5.2-6+deb12u1
  •  libpam-modules-bin 1.5.2-6+deb12u1
  •  libpam-runtime 1.5.2-6+deb12u1
  •  libpam-systemd:amd64 252.22-1~deb12u1
  •  libpango-1.0-0:amd64 1.50.12+ds-1
  •  libpangocairo-1.0-0:amd64 1.50.12+ds-1
  •  libpangoft2-1.0-0:amd64 1.50.12+ds-1
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangoxft-1.0-0:amd64 1.50.12+ds-1
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparted2:amd64 3.5-3
  •  libparted-fs-resize0:amd64 3.5-3
  •  libpcap0.8:amd64 1.10.3-1
  •  libpcaudio0:amd64 1.2-2
  •  libpci3:amd64 1:3.9.0-4
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-1
  •  libpcre2-8-0:amd64 10.42-1
  •  libpcre3:amd64 2:8.39-15
  •  libpcre3-dbg:amd64 2:8.39-15
  •  libpcrecpp0v5:amd64 2:8.39-15
  •  libpcsclite1:amd64 1.9.9-2
  •  libperl5.36:amd64 5.36.0-7+deb12u1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.65-3+deb12u1
  •  libpipewire-0.3-common 0.3.65-3+deb12u1
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkgconf3:amd64 1.8.1-1
  •  libplacebo208:amd64 4.208.0-3
  •  libplymouth5:amd64 22.02.122-3
  •  libpng16-16:amd64 1.6.39-2
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-15
  •  libpolkit-agent-1-0:amd64 122-3
  •  libpolkit-gobject-1-0:amd64 122-3
  •  libpoppler126:amd64 22.12.0-2+b1
  •  libpoppler-glib8:amd64 22.12.0-2+b1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libpostproc56:amd64 7:5.1.4-0+deb12u1
  •  libproc2-0:amd64 2:4.0.2-3
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libpsl5:amd64 0.21.2-1
  •  libpulse0:amd64 16.1+dfsg1-2+b1
  •  libpulsedsp:amd64 16.1+dfsg1-2+b1
  •  libpulse-mainloop-glib0:amd64 16.1+dfsg1-2+b1
  •  libpython3.11:amd64 3.11.2-6
  •  libpython3.11-minimal:amd64 3.11.2-6
  •  libpython3.11-stdlib:amd64 3.11.2-6
  •  libpython3-stdlib:amd64 3.11.2-1+b1
  •  libqmi-glib5:amd64 1.32.2-1
  •  libqmi-proxy 1.32.2-1
  •  libqmi-utils 1.32.2-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqrtr-glib0:amd64 1.2.2-1
  •  libqt5core5a:amd64 5.15.8+dfsg-11
  •  libqt5dbus5:amd64 5.15.8+dfsg-11
  •  libqt5gui5:amd64 5.15.8+dfsg-11
  •  libqt5multimedia5:amd64 5.15.8-2
  •  libqt5multimedia5-plugins:amd64 5.15.8-2
  •  libqt5multimediagsttools5:amd64 5.15.8-2
  •  libqt5multimediawidgets5:amd64 5.15.8-2
  •  libqt5network5:amd64 5.15.8+dfsg-11
  •  libqt5printsupport5:amd64 5.15.8+dfsg-11
  •  libqt5qml5:amd64 5.15.8+dfsg-3
  •  libqt5qmlmodels5:amd64 5.15.8+dfsg-3
  •  libqt5quick5:amd64 5.15.8+dfsg-3
  •  libqt5svg5:amd64 5.15.8-3
  •  libqt5waylandclient5:amd64 5.15.8-2
  •  libqt5waylandcompositor5:amd64 5.15.8-2
  •  libqt5widgets5:amd64 5.15.8+dfsg-11
  •  libquadmath0:amd64 12.2.0-14
  •  libqxp-0.0-0 0.0.2-1+b3
  •  librabbitmq4:amd64 0.11.0-1+b1
  •  libraptor2-0:amd64 2.0.15-4
  •  librasqal3:amd64 0.9.33-2
  •  librav1e0:amd64 0.5.1-6
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-2.1
  •  librdf0:amd64 1.0.17-3
  •  libreadline8:amd64 8.2-1.3
  •  libregexp-ipv6-perl 0.03-3
  •  libreoffice-base-core 4:7.4.7-1+deb12u2
  •  libreoffice-calc 4:7.4.7-1+deb12u2
  •  libreoffice-common 4:7.4.7-1+deb12u2
  •  libreoffice-core 4:7.4.7-1+deb12u2
  •  libreoffice-draw 4:7.4.7-1+deb12u2
  •  libreoffice-gtk3 4:7.4.7-1+deb12u2
  •  libreoffice-help-common 4:7.4.7-1+deb12u2
  •  libreoffice-help-en-us 4:7.4.7-1+deb12u2
  •  libreoffice-impress 4:7.4.7-1+deb12u2
  •  libreoffice-math 4:7.4.7-1+deb12u2
  •  libreoffice-style-colibre 4:7.4.7-1+deb12u2
  •  libreoffice-writer 4:7.4.7-1+deb12u2
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 0.2.7+dfsg-1
  •  librsvg2-2:amd64 2.54.7+dfsg-1~deb12u1
  •  librsvg2-common:amd64 2.54.7+dfsg-1~deb12u1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librubberband2:amd64 3.1.2+dfsg0-1
  •  libsamplerate0:amd64 0.2.2-3
  •  libsane1:amd64 1.2.1-2
  •  libsane-common 1.2.1-2
  •  libsasl2-2:amd64 2.1.28+dfsg-10
  •  libsasl2-modules:amd64 2.1.28+dfsg-10
  •  libsasl2-modules-db:amd64 2.1.28+dfsg-10
  •  libsbc1:amd64 2.0-1
  •  libsdl2-2.0-0:amd64 2.26.5+dfsg-1
  •  libseccomp2:amd64 2.5.4-1+b3
  •  libsecret-1-0:amd64 0.20.5-3
  •  libsecret-common 0.20.5-3
  •  libselinux1:amd64 3.4-1+b6
  •  libsemanage2:amd64 3.4-1+b5
  •  libsemanage-common 3.4-1
  •  libsensors5:amd64 1:3.6.0-7.1
  •  libsensors-config 1:3.6.0-7.1
  •  libsepol2:amd64 3.4-2.1
  •  libserd-0-0:amd64 0.30.16-1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libslang2:amd64 2.3.3-3
  •  libslirp0:amd64 4.7.0-1
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.38.1-5+deb12u1
  •  libsmbclient:amd64 2:4.17.12+dfsg-0+deb12u1
  •  libsmi2ldbl:amd64 0.4.8+dfsg2-16
  •  libsnappy1v5:amd64 1.1.9-3
  •  libsndfile1:amd64 1.2.0-1
  •  libsndio7.0:amd64 1.9.0-0.3+b2
  •  libsnmp40:amd64 5.9.3+dfsg-2
  •  libsnmp-base 5.9.3+dfsg-2
  •  libsocket6-perl 0.29-3
  •  libsodium23:amd64 1.0.18-1
  •  libsonic0:amd64 0.2.0-12
  •  libsord-0-0:amd64 0.16.14+git221008-1
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.2.2-2
  •  libsoup-3.0-common 3.2.2-2
  •  libsoup-gnome2.4-1:amd64 2.74.3-1
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.65-3+deb12u1
  •  libspandsp2:amd64 0.0.6+dfsg-2+b1
  •  libspectre1:amd64 0.2.12-1
  •  libspeechd2:amd64 0.11.4-2
  •  libspeex1:amd64 1.2.1-2
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-16
  •  libsqlite3-0:amd64 3.40.1-2
  •  libsratom-0-0:amd64 0.6.14-1
  •  libsrt1.5-gnutls:amd64 1.5.1-1
  •  libsrtp2-1:amd64 2.5.0-3
  •  libss2:amd64 1.47.0-2
  •  libssh2-1:amd64 1.10.0-3+b1
  •  libssh-gcrypt-4:amd64 0.10.6-0+deb12u1
  •  libssl3:amd64 3.0.11-1~deb12u2
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstdc++6:amd64 12.2.0-14
  •  libsuitesparseconfig5:amd64 1:5.12.0+dfsg-2
  •  libsvtav1enc1:amd64 1.4.1+dfsg-1
  •  libswresample4:amd64 7:5.1.4-0+deb12u1
  •  libswscale6:amd64 7:5.1.4-0+deb12u1
  •  libsynctex2:amd64 2022.20220321.62855-5.1+deb12u1
  •  libsystemd0:amd64 252.22-1~deb12u1
  •  libsystemd-shared:amd64 252.22-1~deb12u1
  •  libtag1v5:amd64 1.13-2
  •  libtag1v5-vanilla:amd64 1.13-2
  •  libtagc0:amd64 1.13-2
  •  libtalloc2:amd64 2.4.0-f2
  •  libtasn1-6:amd64 4.19.0-2
  •  libtcl8.6:amd64 8.6.13+dfsg-2
  •  libtdb1:amd64 1.4.8-2
  •  libteamdctl0:amd64 1.31-1
  •  libtevent0:amd64 0.14.1-1
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1
  •  libthai-data 0.1.29-1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1+b1
  •  libthunarx-3-0:amd64 4.18.4-1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.0-6+deb12u1
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.4-4
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtry-tiny-perl 0.31-2
  •  libtsan2:amd64 12.2.0-14
  •  libtumbler-1-0:amd64 4.18.0-1
  •  libtwolame0:amd64 0.4.0-2
  •  libubsan1:amd64 12.2.0-14
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 252.22-1~deb12u1
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-4
  •  libumfpack5:amd64 1:5.12.0+dfsg-2
  •  libunistring2:amd64 1.0-2
  •  libuno-cppu3 4:7.4.7-1+deb12u2
  •  libuno-cppuhelpergcc3-3 4:7.4.7-1+deb12u2
  •  libuno-purpenvhelpergcc3-3 4:7.4.7-1+deb12u2
  •  libuno-sal3 4:7.4.7-1+deb12u2
  •  libuno-salhelpergcc3-3 4:7.4.7-1+deb12u2
  •  libunwind8:amd64 1.6.2-3
  •  libupower-glib3:amd64 0.99.20-2
  •  liburi-perl 5.17-1
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libutempter0:amd64 1.2.1-3
  •  libuuid1:amd64 2.38.1-5+deb12u1
  •  libv4l-0:amd64 1.22.1-5+b2
  •  libv4lconvert0:amd64 1.22.1-5+b2
  •  libva2:amd64 2.17.0-1
  •  libva-drm2:amd64 2.17.0-1
  •  libva-x11-2:amd64 2.17.0-1
  •  libvdpau1:amd64 1.5-2
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvisio-0.1-1:amd64 0.1.7-1+b3
  •  libvisual-0.4-0:amd64 0.4.0-19
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1:amd64 0.3.12-5+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx7:amd64 1.12.0-1+deb12u2
  •  libvte-2.91-0:amd64 0.70.6-2~deb12u1
  •  libvte-2.91-common 0.70.6-2~deb12u1
  •  libvulkan1:amd64 1.3.239.0-1
  •  libwacom9:amd64 2.6.0-1
  •  libwacom-common 2.6.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.21.0-1
  •  libwayland-cursor0:amd64 1.21.0-1
  •  libwayland-egl1:amd64 1.21.0-1
  •  libwayland-server0:amd64 1.21.0-1
  •  libwbclient0:amd64 2:4.17.12+dfsg-0+deb12u1
  •  libwebkit2gtk-4.0-37:amd64 2.44.2-1~deb12u1
  •  libwebkit2gtk-4.1-0:amd64 2.44.2-1~deb12u1
  •  libwebp7:amd64 1.2.4-0.2+deb12u1
  •  libwebpdemux2:amd64 1.2.4-0.2+deb12u1
  •  libwebpmux3:amd64 1.2.4-0.2+deb12u1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwireshark16:amd64 4.0.11-1~deb12u1
  •  libwireshark-data 4.0.11-1~deb12u1
  •  libwiretap13:amd64 4.0.11-1~deb12u1
  •  libwmflite-0.2-7:amd64 0.2.12-5.1
  •  libwnck-3-0:amd64 43.0-3
  •  libwnck-3-common 43.0-3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2+b1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.13-1
  •  libwrap0:amd64 7.6.q-32
  •  libwsutil14:amd64 4.0.11-1~deb12u1
  •  libwww-perl 6.68-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.8.4-2+deb12u2
  •  libx11-data 2:1.8.4-2+deb12u2
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.4-2+deb12u2
  •  libx264-164:amd64 2:0.164.3095+gitbaee400-3
  •  libx265-199:amd64 3.5-2+b1
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 22.3.6-1+deb12u1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxext6:amd64 2:1.3.4-1+b1
  •  libxfce4panel-2.0-4 4.18.2-1
  •  libxfce4ui-2-0:amd64 4.18.2-2
  •  libxfce4ui-common 4.18.2-2
  •  libxfce4ui-utils 4.18.2-2
  •  libxfce4util7:amd64 4.18.1-2
  •  libxfce4util-bin 4.18.1-2
  •  libxfce4util-common 4.18.1-2
  •  libxfconf-0-3:amd64 4.18.0-2
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1+b1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.14+dfsg-1.3~deb12u1
  •  libxml-parser-perl 2.46-4
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-nss:amd64 1.2.37-2
  •  libxmlsec1-openssl:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxnvctrl0:amd64 525.85.05-3~deb12u1
  •  libxpm4:amd64 1:3.5.12-1.1+deb12u1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.2-2+b1
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.2.1-1.1
  •  libxtables12:amd64 1.8.9-2
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3+deb12u2
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-dev:amd64 0.2.5-1
  •  libyuv0:amd64 0.0~git20230123.b2528b0-1
  •  libz3-4:amd64 4.8.12-3.1
  •  libzbar0:amd64 0.23.92-7+deb12u1
  •  libzimg2:amd64 3.0.4+ds1-1
  •  libzmf-0.0-0:amd64 0.0.2-1+b5
  •  libzmq5:amd64 4.3.4-6
  •  libzstd1:amd64 1.5.4+dfsg2-5
  •  libzvbi0:amd64 0.2.41-1
  •  libzvbi-common 0.2.41-1
  •  libzxing2:amd64 1.4.0-3+b1
  •  lightdm 1.26.0-8
  •  lightdm-gtk-greeter 2.0.8-2+b1
  •  light-locker 1.8.0-3
  •  linux-base 4.9
  •  linux-image-6.1.0-21-amd64 6.1.90-1
  •  linux-image-amd64 6.1.90-1
  •  live-boot 1:20230131
  •  live-boot-doc 1:20230131
  •  live-boot-initramfs-tools 1:20230131
  •  live-build 1:20230502
  •  live-config 11.0.3+nmu1
  •  live-config-doc 11.0.3+nmu1
  •  live-config-systemd 11.0.3+nmu1
  •  live-manual-html 2:20151217.2
  •  live-tools 1:20190831.1
  •  lm-sensors 1:3.6.0-7.1
  •  locales 2.36-9+deb12u7
  •  login 1:4.13+dfsg1-1+b1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-2
  •  lp-solve 5.5.2.5-2
  •  lsb-release 12.0-1
  •  lsof 4.95.0-1
  •  lxpolkit 0.5.5-2+b1
  •  lxsession-data 0.5.5-2
  •  lynx 2.9.0dev.12-1
  •  lynx-common 2.9.0dev.12-1
  •  mailcap 3.70+nmu1
  •  make 4.3-4.1
  •  man-db 2.11.2-2
  •  manpages 6.03-2
  •  mawk 1.3.4.20200120-3.1
  •  mc 3:4.8.29-2
  •  mc-data 3:4.8.29-2
  •  media-types 10.0.0
  •  menu 2.1.49
  •  mesa-va-drivers:amd64 22.3.6-1+deb12u1
  •  mesa-vdpau-drivers:amd64 22.3.6-1+deb12u1
  •  mesa-vulkan-drivers:amd64 22.3.6-1+deb12u1
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.20.4-1
  •  mount 2.38.1-5+deb12u1
  •  mousepad 0.5.10-2
  •  mythes-en-us 1:7.5.0-1
  •  nano 7.2-1
  •  ncurses-base 6.4-4
  •  ncurses-bin 6.4-4
  •  ncurses-term 6.4-4
  •  netbase 6.4
  •  net-tools 2.10-0.1
  •  network-manager 1.42.4-1
  •  network-manager-gnome 1.30.0-2
  •  nftables 1.0.6-2+deb12u2
  •  nginx 1.22.1-9
  •  nginx-common 1.22.1-9
  •  ngrep 1.47+ds1-5+b1
  •  node-clipboard 2.0.11+ds+~cs9.6.11-1
  •  node-normalize.css 8.0.1-5
  •  node-prismjs 1.29.0+dfsg+~1.26.0-1
  •  ntfs-3g 1:2022.10.3-1+b1
  •  ntp 1:4.2.8p15+dfsg-2~1.2.2+dfsg1-1+deb12u1
  •  ntpsec 1.2.2+dfsg1-1+deb12u1
  •  ocl-icd-libopencl1:amd64 2.3.1-1
  •  openssh-client 1:9.2p1-2+deb12u2
  •  openssh-server 1:9.2p1-2+deb12u2
  •  openssh-sftp-server 1:9.2p1-2+deb12u2
  •  openssl 3.0.11-1~deb12u2
  •  open-vm-tools 2:12.2.0-1+deb12u2
  •  open-vm-tools-desktop 2:12.2.0-1+deb12u2
  •  orca 43.1-1
  •  p11-kit 0.24.1-2
  •  p11-kit-modules:amd64 0.24.1-2
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  parole 4.16.0-3
  •  parted 3.5-3
  •  passwd 1:4.13+dfsg1-1+b1
  •  patch 2.7.6-7
  •  pavucontrol 5.0-2
  •  pci.ids 0.0~2023.04.11-1
  •  pciutils 1:3.9.0-4
  •  perl 5.36.0-7+deb12u1
  •  perl-base 5.36.0-7+deb12u1
  •  perl-modules-5.36 5.36.0-7+deb12u1
  •  perl-openssl-defaults:amd64 7+b1
  •  perl-tk 1:804.036-1+b2
  •  pigz 2.6-1
  •  pinentry-curses 1.2.1-1
  •  pinentry-gnome3 1.2.1-1
  •  pkexec 122-3
  •  pkgconf:amd64 1.8.1-1
  •  pkgconf-bin 1.8.1-1
  •  pkg-config:amd64 1.8.1-1
  •  plymouth 22.02.122-3
  •  plymouth-label 22.02.122-3
  •  pocketsphinx-en-us 0.8+5prealpha+1-15
  •  policykit-1 122-3
  •  policykit-1-gnome 0.105-8
  •  polkitd 122-3
  •  polkitd-pkla 122-3
  •  poppler-data 0.4.12-1
  •  poppler-utils 22.12.0-2+b1
  •  ppp 2.4.9-1+1.1+b1
  •  procps 2:4.0.2-3
  •  psmisc 23.6-1
  •  publicsuffix 20230209.2326-1
  •  pulseaudio 16.1+dfsg1-2+b1
  •  pulseaudio-utils 16.1+dfsg1-2+b1
  •  python3.11 3.11.2-6
  •  python3.11-minimal 3.11.2-6
  •  python3 3.11.2-1+b1
  •  python3-brlapi:amd64 6.5-7+deb12u1
  •  python3-cairo:amd64 1.20.1-5+b1
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5+b1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-charset-normalizer 3.0.1-2
  •  python3-configobj 5.0.8-1
  •  python3-cryptography 38.0.4-3
  •  python3-cups:amd64 2.0.1-5+b4
  •  python3-cupshelpers 1.5.18-1
  •  python3-daemon 2.3.2-1
  •  python3-dbus 1.3.2-4+b1
  •  python3-distutils 3.11.2-3
  •  python3-feedparser 6.0.10-1
  •  python3-gi 3.42.2-3+b1
  •  python3-gi-cairo 3.42.2-3+b1
  •  python3-idna 3.3-1
  •  python3-lib2to3 3.11.2-3
  •  python3-lockfile 1:0.12.2-2.2
  •  python3-louis 3.24.0-1
  •  python3-minimal 3.11.2-1+b1
  •  python3-musicbrainzngs 0.7.1-4
  •  python3-mutagen 1.46.0-1
  •  python3-ntp 1.2.2+dfsg1-1+deb12u1
  •  python3-pip 23.0.1+dfsg-1
  •  python3-pkg-resources 66.1.1-1
  •  python3-psutil 5.9.4-1+b1
  •  python3-pyatspi 2.46.0-2
  •  python3-pygments 2.14.0+dfsg-1
  •  python3-pyinotify 0.9.6-2
  •  python3-requests 2.28.1+dfsg-1
  •  python3-setuptools 66.1.1-1
  •  python3-sgmllib3k 1.0.0-4
  •  python3-simplejson 3.18.3-1
  •  python3-six 1.16.0-4
  •  python3-smbc 1.0.23-2+b4
  •  python3-speechd 0.11.4-2
  •  python3-uno 4:7.4.7-1+deb12u2
  •  python3-urllib3 1.26.12-1
  •  python3-wheel 0.38.4-2
  •  python3-xdg 0.28-2
  •  python3-yaml 6.0-3+b2
  •  qt5-gtk-platformtheme:amd64 5.15.8+dfsg-11
  •  qttranslations5-l10n 5.15.8-2
  •  qtwayland5:amd64 5.15.8-2
  •  quodlibet 4.5.0-2
  •  readline-common 8.2-1.3
  •  ristretto 0.12.4-1
  •  rsync 3.2.7-1
  •  rtkit 0.13-5
  •  runit-helper 2.15.2
  •  samba-libs:amd64 2:4.17.12+dfsg-0+deb12u1
  •  sane-airscan 0.99.27-1+b1
  •  screen 4.9.0-4
  •  sed 4.9-1
  •  sensible-utils 0.0.17+nmu1
  •  sgml-base 1.31
  •  shared-mime-info 2.2-1
  •  slirp4netns 1.2.0-1
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2
  •  speech-dispatcher 0.11.4-2
  •  speech-dispatcher-audio-plugins:amd64 0.11.4-2
  •  speech-dispatcher-espeak-ng 0.11.4-2
  •  sphinx-rtd-theme-common 1.2.0+dfsg-1
  •  ssh 1:9.2p1-2+deb12u2
  •  ssl-cert 1.1.2
  •  sudo 1.9.13p3-1+deb12u1
  •  synaptic 0.91.3
  •  sysstat 12.6.1-1
  •  system-config-printer 1.5.18-1
  •  system-config-printer-common 1.5.18-1
  •  system-config-printer-udev 1.5.18-1
  •  systemd 252.22-1~deb12u1
  •  systemd-container 252.22-1~deb12u1
  •  systemd-sysv 252.22-1~deb12u1
  •  sysvinit-utils 3.06-4
  •  tango-icon-theme 0.8.90-11
  •  tar 1.34+dfsg-1.2+deb12u1
  •  task-desktop 3.73
  •  tasksel 3.73
  •  tasksel-data 3.73
  •  task-xfce-desktop 3.73
  •  tcpdump 4.99.3-1
  •  tcpflow 1.6.1-2+b1
  •  tcpreplay 4.4.3-1
  •  terminator 2.1.2-2
  •  thunar 4.18.4-1
  •  thunar-archive-plugin:amd64 0.5.0-1
  •  thunar-data 4.18.4-1
  •  thunar-media-tags-plugin 0.3.0-2+b1
  •  thunar-volman 4.18.0-1
  •  timgm6mb-soundfont 1.3-5
  •  tumbler:amd64 4.18.0-1
  •  tumbler-common 4.18.0-1
  •  tzdata 2024a-0+deb12u1
  •  ucf 3.0043+nmu1
  •  udev 252.22-1~deb12u1
  •  udisks2 2.9.4-4
  •  uno-libs-private 4:7.4.7-1+deb12u2
  •  unzip 6.0-28
  •  upower 0.99.20-2
  •  ure 4:7.4.7-1+deb12u2
  •  usb.ids 2024.01.20-0+deb12u1
  •  usb-modeswitch 2.6.1-3+b1
  •  usb-modeswitch-data 20191128-5
  •  user-setup 1.95
  •  usr-is-merged 37~deb12u1
  •  util-linux 2.38.1-5+deb12u1
  •  util-linux-extra 2.38.1-5+deb12u1
  •  uuid-runtime 2.38.1-5+deb12u1
  •  va-driver-all:amd64 2.17.0-1
  •  vdpau-driver-all:amd64 1.5-2
  •  vim 2:9.0.1378-2
  •  vim-common 2:9.0.1378-2
  •  vim-runtime 2:9.0.1378-2
  •  vim-tiny 2:9.0.1378-2
  •  wget 1.21.3-1+b2
  •  whiptail 0.52.23-1+b1
  •  wireless-regdb 2022.06.06-1
  •  wireshark 4.0.11-1~deb12u1
  •  wireshark-common 4.0.11-1~deb12u1
  •  wireshark-qt 4.0.11-1~deb12u1
  •  wpasupplicant 2:2.10-12
  •  x11-apps 7.7+9
  •  x11-common 1:7.7+23
  •  x11-session-utils 7.7+5
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9+b1
  •  xarchiver 1:0.5.4.20-2
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xbrlapi 6.5-7+deb12u1
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.4-3
  •  xdg-desktop-portal 1.16.0-2
  •  xdg-desktop-portal-gtk 1.14.1-1
  •  xdg-user-dirs 0.18-1
  •  xdg-utils 1.1.3-4.1
  •  xfburn 0.6.2-1+b1
  •  xfce4 4.18
  •  xfce4-appfinder 4.18.0-1
  •  xfce4-battery-plugin:amd64 1.1.4-1
  •  xfce4-clipman 2:1.6.2-1
  •  xfce4-clipman-plugin:amd64 2:1.6.2-1
  •  xfce4-cpufreq-plugin:amd64 1.2.8-1
  •  xfce4-cpugraph-plugin:amd64 1.2.7-1
  •  xfce4-dict 0.8.4-1+b1
  •  xfce4-diskperf-plugin:amd64 2.7.0-1
  •  xfce4-fsguard-plugin:amd64 1.1.2-1
  •  xfce4-genmon-plugin:amd64 4.1.1-1
  •  xfce4-goodies:amd64 4.18.0
  •  xfce4-helpers 4.18.2-1
  •  xfce4-mailwatch-plugin 1.3.0-1+b1
  •  xfce4-netload-plugin:amd64 1.4.0-1
  •  xfce4-notifyd 0.7.3-1
  •  xfce4-panel 4.18.2-1
  •  xfce4-places-plugin:amd64 1.8.3-1
  •  xfce4-power-manager 4.18.1-1
  •  xfce4-power-manager-data 4.18.1-1
  •  xfce4-power-manager-plugins 4.18.1-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.5-1
  •  xfce4-screenshooter 1.10.3-1
  •  xfce4-sensors-plugin 1.4.4-1
  •  xfce4-session 4.18.1-1
  •  xfce4-settings 4.18.2-1
  •  xfce4-smartbookmark-plugin:amd64 0.5.2-1
  •  xfce4-systemload-plugin:amd64 1.3.2-2
  •  xfce4-taskmanager 1.5.5-1
  •  xfce4-terminal 1.0.4-1
  •  xfce4-timer-plugin:amd64 1.7.1-1
  •  xfce4-verve-plugin:amd64 2.0.1-1
  •  xfce4-wavelan-plugin:amd64 0.6.3-1
  •  xfce4-weather-plugin:amd64 0.11.0-1
  •  xfce4-whiskermenu-plugin:amd64 2.7.2-1
  •  xfce4-xkb-plugin:amd64 1:0.8.3-1
  •  xfconf 4.18.0-2
  •  xfdesktop4 4.18.1-1
  •  xfdesktop4-data 4.18.1-1
  •  xfonts-100dpi 1:1.0.5
  •  xfonts-75dpi 1:1.0.5
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.4-2.2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.18.0-1
  •  xiccd 0.3.0-2
  •  xinit 1.4.0-1
  •  xkb-data 2.35.1-1
  •  xkbset 0.6-3
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23
  •  xorg-docs-core 1:1.7.1-1.2
  •  xsane 0.999-12+b1
  •  xsane-common 0.999-12
  •  xserver-common 2:21.1.7-3+deb12u7
  •  xserver-xorg 1:7.7+23
  •  xserver-xorg-core 2:21.1.7-3+deb12u7
  •  xserver-xorg-input-all 1:7.7+23
  •  xserver-xorg-input-libinput 1.2.1-1+b1
  •  xserver-xorg-input-wacom 1.1.0-1
  •  xserver-xorg-legacy 2:21.1.7-3+deb12u7
  •  xserver-xorg-video-all 1:7.7+23
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0-3
  •  xserver-xorg-video-fbdev 1:0.5.0-2
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-3
  •  xserver-xorg-video-vesa 1:2.5.0-1+b1
  •  xserver-xorg-video-vmware 1:13.3.0-3.1+b1
  •  xz-utils 5.4.1-0.2
  •  zerofree 1.1.1-1
  •  zlib1g:amd64 1:1.2.13.dfsg-1
  •  zstd 1.5.4+dfsg2-5


Reader Ratings
Reader supplied reviews for SELKS

Average rating
N/A
from 0 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on SELKS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):





Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch